.addmargin {
    margin-top: 20px;
    margin-bottom: 20px;
}

.contact-list {
    padding: 40px 30px 40px;
    -webkit-box-shadow: 0px 0px 20px rgba(17, 17, 17, 0.08);
    box-shadow: 0px 0px 20px rgba(17, 17, 17, 0.08);
}

ul.itemslist li {
    line-height: 22px;
    margin-bottom: 20px;
    list-style: none;
}

.checkmark,
ul.itemslist li {
    position: relative;
    padding-left: 0.8em;
}

.checkmark::before,
ul.itemslist li::before {
    content: "";
    display: inline-block;
    position: absolute;
    left: -0.5em;
    top: 0;
    transform: rotate(45deg);
    height: 1em;
    width: 0.5em;
    border-bottom: 0.15em solid;
    border-right: 0.15em solid;
    color: #043e77;
    border-right: 0.15em solid;
    margin-top: 5px;
}

.checkmark:is(li),
ul.itemslist li:is(li) {
    margin-left: 1em;
}

.checkmark:is(li):not(:first-child),
ul.itemslist li:is(li):not(:first-child) {
    margin-top: 1em;
}

.btn.style1 {
    display: inline;
}


.contact-form h3 {
    font-size: 26px;
    line-height: 36px;
    color: #051145;
    margin-bottom: 20px;
}

.contact-form label {
    color: #2f449f;
    /* min-height: 50px;*/
    font-size: 13px;
    text-align: center;
    width: 100%;
}


.ui-datepicker select.ui-datepicker-month,
.ui-datepicker select.ui-datepicker-year {
    padding: 0;
    color: #000;
    padding-left: 10px;
}

.ui-widget-header {
    border: 1px solid #043e77;
    background: #043e77 url(images/ui-bg_gloss-wave_35_f6a828_500x100.png) 50% 50% repeat-x;
}




.contact-form #contactForm .col-md-3 {
    margin-top: 5px;
}


#contactForm .form-group input,
#contactForm .form-group textarea,
#contactForm select {
    border: 1px solid rgb(0 0 0 / 40%);
}



.contact-form #contactForm .coltitle {
    background: #043e77;
    color: #fff;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-top: 20px;
    margin-bottom: 30px;
}


.contact-form #contactForm .coltitle p {
    color: #fff;
    font-size: 24px;
    text-align: center;
    margin-bottom: 0;
}


.btn.style1#fnshbtn {
    margin-top: 2%;
}




#contactForm .form-group textarea {
    height: 100px;
    resize: auto;
    font-size: 18px;
}

ul.itemslist.adeds {
    margin-bottom: 4%;
}

ul.itemslist.adeds li {
    margin-bottom: 0;
    padding-bottom: 0;
    line-height: 30px;
}

.contact-item .contact-info h4,
.contact-item .contact-info h3,
.contact-list h3 {
    color: #043e77;
}

.contact-item.aboutosat.added {
    padding-top: 30px;
    padding-bottom: 30px;
}

.added .contact-info p.lastlilne {
    margin-bottom: 0px !important;
    font-size: 24px;
    text-align: center;
}



.contact-form #contactForm .col-md-6 {
    margin-top: 5px;
}





.contact-form label.doublelabel {
    min-height: 53px;
}








select:focus,
#contactForm .form-group textarea:focus,
input:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus {
    border-color: rgb(239 104 104 / 80%);
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgb(239 104 104 / 60%);
    outline: 0 none;
}








.yourInput.fake-container {
    width: 100%;
    background: transparent;
    border: 1px solid rgba(0, 0, 0, 0.1);
    padding: 10px 15px;
    border-radius: 0;
    border: 1px solid rgb(0 0 0 / 40%);
    border-color: rgb(239 104 104 / 80%);
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgb(239 104 104 / 60%);
    outline: 0 none;
}






#contactForm .form-group textarea {
    font-size: 15px;
}


.addparatext {
    margin-bottom: 18%;
    line-height: 35px;
}





.progress-wrap::after {
    color: #00ffaf;
}

.progress-wrap svg.progress-circle path {
    stroke: rgb(9 255 162 / 60%);
}






.select2-container {
    min-width: 100%;
}

.select2-results__option {
    padding-right: 20px;
    vertical-align: middle;
}

.select2-results__option:before {
    content: "";
    display: inline-block;
    position: relative;
    height: 20px;
    width: 20px;
    border: 2px solid #e9e9e9;
    border-radius: 4px;
    background-color: #fff;
    margin-right: 20px;
    vertical-align: middle;
}

.select2-results__option[aria-selected=true]:before {
    font-family: fontAwesome;
    content: "\f00c";
    color: #fff;
    background-color: #f77750;
    border: 0;
    display: inline-block;
    padding-left: 3px;
}

.select2-container--default .select2-results__option[aria-selected=true] {
    background-color: #fff;
}

.select2-container--default .select2-results__option--highlighted[aria-selected] {
    background-color: #eaeaeb;
    color: #272727;
}

.select2-container--default .select2-selection--multiple {
    margin-bottom: 10px;
}

.select2-container--default.select2-container--open.select2-container--below .select2-selection--multiple {
    border-radius: 4px;
}

.select2-container--default.select2-container--focus .select2-selection--multiple {
    border-color: #f77750;
    border-width: 2px;
}

.select2-container--default .select2-selection--multiple {
    border-width: 2px;
}

.select2-container--open .select2-dropdown--below {

    border-radius: 6px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);

}

.select2-selection .select2-selection--multiple:after {
    content: 'hhghgh';
}

/* select with icons badges single*/
.select-icon .select2-selection__placeholder .badge {
    display: none;
}

.select-icon .placeholder {
    /* 	display: none; */
}

.select-icon .select2-results__option:before,
.select-icon .select2-results__option[aria-selected=true]:before {
    display: none !important;
    /* content: "" !important; */
}

.select-icon .select2-search--dropdown {
    display: none;
}


#contactForm .form-group .select2-container--default .select2-selection--multiple input {
    border: 0;
    height: 40px;
}

.select2-container--default .select2-selection--multiple {
    height: 70px;
}

.select2-container--default .select2-selection--multiple {
    height: 70px;
    border: 1px solid rgb(0 0 0 / 60%);
}

.select2-container--default .select2-selection--multiple .select2-selection__rendered li {
    font-size: 14px;
}


.select2-results__option:before {
    margin-right: 8px;
    border: 2px solid #8d8d8d;
}


#contactForm .form-group input.height70 {
    height: 70px;
}

.ckhs .form-group input,
.ckhs .form-group select {
    max-width: 54%;
}

@media only screen and (min-width: 1400px) {

    .contact-list h3 {
        font-size: 26px;
        line-height: 36px;
        margin-top: -12px;
        margin-bottom: 30px;
    }

    .contact-item .contact-info h4 {
        margin-top: 20px;
        margin-bottom: 20px;
        font-size: 20px;
        line-height: 30px;
        color: #043e77;
    }
}

@media only screen and (max-width: 867px) {
    .ptb-100 {
        padding-top: 10px;
    }

    .section-title.style1.mb-30 {
        margin-bottom: 0 !important;
    }

    .contact-list {
        padding-left: 5px;
        padding-right: 5px;
        padding-bottom: 10px;
    }

    .checkmark,
    ul.itemslist li {
        font-size: 14px;
        line-height: 24px;
    }

    .contact-item.aboutosat .contact-info {
        width: 100%;
    }

    .contact-info p.lastlilne {
        font-size: 15px;
        line-height: 21px;
    }

    .contact-form #contactForm .col-md-3 {
        width: 50%;
    }

    .contact-form label {
        font-size: 14px;
        min-height: 40px;
    }

    .contact-item .contact-info h4 {
        margin-top: 20px;
        margin-bottom: 20px;
        line-height: 24px;
    }

    .header-wrap .header-top .header-top-left .contact-info li {
        width: 100%;
        float: none;
    }

    .contact-list h3 {
        margin-left: 13px;
        margin-bottom: 11px;
    }

    .contact-item.aboutosat.added {
        padding-top: 15px;
        padding-bottom: 15px;
    }

    .added .contact-info p.lastlilne {
        font-size: 14px;
        padding-left: 10px;
        padding-right: 10px;
    }

    .header-wrap.sticky {
        top: -106px;
    }

    .addparatext {
        margin-bottom: 1%;
        line-height: 23px;
        padding-left: 5%;
        padding-right: 5%;
    }

    .header-wrap.style2 .header-top {
        padding-bottom: 0;
    }

    .header-wrap.style2 .header-top .container .row .col-lg-8,
    .header-wrap.style2 .header-top .container .row .col-lg-4 {
        width: 50%;
    }

    .header-wrap.style2 .header-top .container .row .col-lg-8 .header-top-left {
        padding-bottom: 0;
        margin-bottom: 0;
    }

    .header-wrap .header-top .header-top-right .social-profile {
        margin-top: -7%;
    }

    .content-wrapper {
        margin-top: 40%;
    }

    .header-wrap.sticky {
        top: -8%;
    }

    .select2-container {
        width: 100% !important;
    }

    .contact-item.aboutosat.added {
        padding-left: 0;
        padding-right: 0;
    }

    .contact-item.aboutosat .contact-info {
        margin-left: 0;
    }
}



@media (min-width: 1200px) {

    .container,
    .container-lg,
    .container-md,
    .container-sm,
    .container-xl {
        max-width: 95%;
    }
}